html {
  margin: 0;
  padding: 0;
}
body {
  font-family: 	"HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Calibri,sans-serif Arial,Helvetica,Verdana,sans-serif;
  margin: 0;
  width:100%;
  height: 100%;
  font-size: 16px;
  background: white;
}

#head {
  margin: 40px 0px 40px 0px;
  background-color:  #333;
  background-color:  white;
  padding: 15px 0;
  border: none;
}
#head a,
#head a:visited {
  font-size: 35px;
  font-family: Georgia;
  font-weight: normal;
  padding: 10px 0 10px 55px;
  width: 420px;
  margin: 0;
  color: #444;
  background-image: url(/images/logo.gif);
  background-repeat: no-repeat;
  background-position: left center;
  text-align: left;
  letter-spacing:  -2px;

  border-top: 8px solid #afd0e9;
  border-bottom: 8px solid #6a7e8d;
  text-decoration: none;
}
div#nav ul {
  border: none;
}
div#nav ul li {
  border: none;
  background-image: none;
  padding: 0;
}

div#contact {
  display: block;
}
div#nav h3 {
  display: block;
}
div.items {
  margin: 0;
padding: 0;
}
div.item {
  float: left; 
  width: 205px;
  margin: 5px;
  background: white;
  padding: 5px;
  height: 170px;
}
div.item p {
  margin-top: 0;
  padding-top: 0;
}
div.item p span {
  color: #701c0b;
font-weight: bold;
}
div#content {
  width: 490px;
  float:left;
  margin: 0 0 30px 0;
  padding: 0;
}
#wrap-1 {
  width: 820px;
  margin: 0 auto;
  padding-bottom: 30px; 
}
#wrap-2 {
  position: relative;
  left: 100px;
}
div.image {
  width: 205px;
  margin: 0 auto;
  padding-top: 70px;
  margin-bottom: 10px;
  background-color: #caf6fa;
  background-repeat: no-repeat;
  background-position: center top;
}
div.map {
  background-image: url(/images/stephansmap.org.png);
}
div.traffic {
  background-image: url(/images/trafficlife.com.png);
}
div.logging {
  background-image: url(/images/loggingit.com.png);
}

ul {
  list-style-type: disk;
  margin-left:  0px;
  padding-left:14px;
}
li {
  margin-bottom: 10px;
}
div.clear {
  clear: both;
}
h1,h2 {
  display: block;
  clear: both;
  margin-bottom: 20px;
  display:block;
  padding: 0;
  margin: 0;
  color: #940000;
  width: 100%;
}
h1 {
  font-size: 25px;
}
h2 {
  font-size: 22px;
}
p {
line-height: 20px;;
font-size: 16px;
}
p span.lead {
color: #444;
font-size: 18px;
font-weight: bold;
}
p a {
 text-decoration: none;
}
div#nav {
  float: right;
  margin-top: 0px;
  width: 300px;
  color: #333;
  font-size: 14px;
}

div#nav ul {
  list-style-type: none;
  padding-left: 0;
  margin-left: 0;
  margin-top: 5px;
}
div#nav a,
div#nav a:visited {
  color: #333;
  text-decoration: none;
}
div#nav a:hover {
  color: #BC7134;
}
div#nav ul li {
  margin-top: 0;
  margin-bottom: 5px;
}
h3.share {
  color: #336080;
  margin: 50px 0 5px 0;
}
address {
  font-style: normal;
}
div.img {
  float: left;
  width: 130px;
  margin-right: 30px;
  text-align: center;
}
div.img img.border {
  border: 1px solid #ccc;
}
ul.productions li div.txt {
  float: left;
  width: 290px;
}
ul.productions,
ul.productions li {
  list-style-type: none;
  border: none;
}
ul.productions li {
  clear:both;
  padding: 2px 0;
}
div.testimonial {
  margin: 45px 0;
}
p.sign {
  font-style: italic;
}



@media all and (orientation:portrait) {
/* Style adjustments for portrait mode goes here */
}

@media all and (orientation:landscape) {
/* Style adjustments for landscape mode goes here */
}
